/*
THEME NAME:Coal Valley Motor Inn
THEME URI:
VERSION:1.0
AUTHOR:Alan Whitehead	
AUTHOR URI:http://www.webrocket.co.nz
DESCRIPTION: WordPress theme for Coal Valley Motor Inn,
TEMPLATE:headway
*/

@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400,700,900);

body {
	background: #f3f3f3;
	overflow-x:hidden;
}

a {
	color: #3c3a3d;
}

p {
	-webkit-font-smoothing: antialiased;

}

h1,h2,h3 {
	font-weight: 700;
	color: #26425a;
}

h1 {
	font-size: 1.9em;
}
h2 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.3em;
}

.p1 {
	line-height: 200%;
}

#menu-mainnav li {
	font-weight: 500;
}

#wrapper-wtv556f8a6ae901b {
	background: #ffffff;
	padding:0 20px;
}

#wrapper-wdq5591edf47f009 {
	/*background: #081d2e;*/
}

#wrapper-w86556f8a6ae9c63, #wrapper-w4u55adc101126cf {
	background: #ffffff;
}

#wrapper-wah558781c32652f {
	margin-bottom: -6px;
}

#wrapper-wud556f8d65cd138 {
	background: #404040;
	padding: 0 20px;
}

#wrapper-wsx55a45fdd33b9c {
	background-color: #ffffff;
	text-align: center;
}

#block-bfc55b05f3dd9e79 {
	width: 1000px;
	margin-bottom: 0;
}

#block-byz558a086fb0df7 {
	margin: 0;
}

.alias-header-info {
	padding: 20px 10px 0 0;
	color: #4a4a4a;
	-webkit-font-smoothing: antialiased;

}

.alias-header-info p {
	text-align: right;
	line-height: 110%;
	font-size: 1rem;
	margin: 0 0 7px !important;
	/*text-shadow: 2px 2px 4px rgba(0,0,0,0.50);*/
}

.alias-header-info .international {
	font-size: 0.65em;
}

.alias-header-info .map {
	font-size: 0.65em;
}

.alias-header-logo {
	margin: 25px 0 10px 10px;
	line-height: 100%;
	/*text-shadow: 2px 2px 4px rgba(0,0,0,0.50);*/
	/*color: #fff;*/
	color: #4a4a4a;
}
.alias-header-logo p {
	margin: 0 !important;
	-webkit-font-smoothing: antialiased;

}

.alias-header-logo h1 {
  font-size: 1.8rem;
  font-weight: 700;
  margin: 0 0 2px 0 !important;
  line-height: 100%;
  color: #26425a;

}
.alias-header-logo .welcome {
	float: right;
	margin-right: 45px;
}

.alias-header-nav {
	/* 
	background-image: linear-gradient(-180deg, #D2C5A5 0%, #A89C7C 100%);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.50), 0px -1px 4px 0px rgba(255,255,255,0.50);
	*/
	background: transparent;
}

.alias-booking-form {
	/*margin-top: -469px;
	margin-left: 12px;*/
	padding-right: 20px;
  	position: relative;
  	z-index: 50;
  	width: 300px;
  	margin: 25px 0 0 -25px;
}

.step-border-widget {
	/*background: blue !important;*/
}

#hms_testimonial_rotator-2 h3 {
	/*border-bottom: 1px solid black;*/
  	font-size: 1.5rem;
  	margin: 0 0 20px;
  	font-weight: 700;
}

#hms_testimonial_rotator-2 {
	padding: 0px 10px;
	-webkit-font-smoothing: antialiased;
	line-height: 32px;

}

#tribe-events-list-widget-2 h3 {
	/*border-bottom: 1px solid black;*/
  	font-size: 1.5rem;
  	margin: 0 0 20px;
  	font-weight: 700;
}

.tribe-events-list-widget ol li {
	margin-bottom: 5px;
	-webkit-font-smoothing: antialiased;
}

#block-bf1558781c33037e {
	margin: 0px;
	width: 1000px;
}

#block-by4556f8d65d114b .entry-content p {
	margin-bottom: 0 !important;
}

#wrapper-wtv556f8a6ae901b {
	padding-bottom: 30px;
}

.separator {
	width: 50px;
	height: 100%;
	border-bottom: 3px solid #274259;
	margin: 3px 0 10px 0;
}

.book-now {
	margin: 12px 0px 7px 0;
	color: #4a4a4a;
}

.seperator-book-now {
	margin-top: 20px;
}

.separator-centered {
	margin: 20px auto 0;
}

.separator-centered {
	margin: 20px 0 0;
}

 .tribe-events-list-widget .tribe-events-widget-link a {
  font-size: 12px;
  font-weight: 500;
  text-decoration: underline;
  }

  .tribe-events-list-widget .duration {
  font-weight: 500;
  font-size: 14px;
}

.wpb_tour_next_prev_nav span {
	display: none;
}

.google-map-fb-popup2 {
	color: #4a4a4a;
	font-size: 10px;
}

.block-type-widget-area li.widget {
	margin-top: 5px;
}

.facilities {
	padding: 0 !important;
}

.facilities li {
	list-style: none;
	padding: 2px 0;
}

#menu-footernav li a {
	font-size: 16px;
}

.usp {
	background: #9d9d9d;
	border-right: 1px solid #969696;
}

.no-border {
	border: hidden;
}

.usp p {
	color: white;
	padding: 5px 9px;
	text-align: center;
}

/* MODAL STYLES */

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}

.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #00d9ff; }

/* FORM STYLES */

.booking-header {
	padding: 0 12px;
}

.more-information {
	color: #4a4a4a;
	margin: 2px 0;
	text-align: left;
}

.more-information-form .gfield_label,.conference-request-form .gfield_label  {
	margin: 0 0 0 0 !important;
}

.more-information-form .ginput_complex label {
display: none !important;
}

.conference-request-form .ginput_complex label {
display: none !important;
}

.more-information-form .ginput_container,.conference-request-form .ginput_container {
margin-bottom: .300em !important;
margin-top: 0 !important
}

.more-information-form select.medium {
width: 97.5% !important;
}

.more-information-form .gform_wrapper .gform_footer,.conference-request-form .gform_wrapper .gform_footer {
	padding: .1em 0 .2em;
	margin: .5em 0 .3em;
}

.more-information-form .gform_wrapper {
margin: 1em 0 .3em;
}

.alias-more-information-form-container {
position: relative;
    z-index: 50;
    width: 300px;
    margin: 15px 0 0 -47px;
    float: left;
}

#light input[type="submit"] {
    background: orange !important;
    border: 1px solid #DEDEDE !important;
    float: left;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    -khtml-border-radius: 3px !important;
    border-radius: 3px;
    color: #ffffff;
    display: block !important;
    font: 14px 'lato', helvetica, arial, sans-serif;
    letter-spacing: 1px;
    margin: 5px auto 10px;
    display: block;
    padding: 7px 20px;
    text-transform: none;
    text-decoration: none;
}

.conference-request-form input[type="submit"] {
    background: orange !important;
    border: 1px solid #DEDEDE !important;
    float: left;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    -khtml-border-radius: 3px !important;
    border-radius: 3px;
    color: #ffffff;
    display: block !important;
    font: 14px 'lato', helvetica, arial, sans-serif;
    letter-spacing: 1px;
    margin: 5px auto 10px;
    display: block;
    padding: 7px 20px;
    text-transform: none;
    text-decoration: none;
}

.conference-request-form .gform_wrapper{
margin: 2em 0;
}

#block-by4556f8d65d114b a {
color: #CBCBCB;
}

.ubermenu-item {color:red !important;}

.ubermenu .ubermenu-postlist-content { font-size: 12px;}




/* MEDIA QUERIES */

@media screen and (max-width: 600px) {
    #block-byk557f5f1100463 {
    	padding: 0;
    }
    #light .step-border-widget {
    	border: hidden !important;
    }
    .step-border-widget {
    	width: 100%;
    }
    .alias-booking-form {
    	margin: 0;
    }
    .mobile-hidden {
    	display: none;
    }
}


